.share-buttons{
	
	color: $gray;
			
	&:after, &:after{
		display: block;
		content: "";
		clear: both;
	}
	li{
		height: 3rem;
		width: 3rem;
		border-radius: 50%;
		border: 2px solid $gray;
		margin-right: 10px;
		transition: all .3s ease-in-out;
		&:hover{
			@extend .bg-gray-dark;
		}
		
		a{
			display: block;
			margin: 0;
			padding: 0;
			background: transparent;
			
			
		}
		i{
			width: 100%;
			font-size: 1.3rem;
			background: transparent;
			height: 30px;

			line-height: 3.3rem;
			text-align: center;
			display: block;
		}

	}

}